Announcement Announcement Module
Collapse
No announcement yet.
Updating 2.4 - 2.6 failed Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Updating 2.4 - 2.6 failed

    I get the following error.

    Nginx seems to be installed using yum, kindly remove the same and re-run this script

    I tried a uninstall and reinstall but I get the same error.


    Checking cPanel installation..
    cPanel YES
    Checking cPanel license
    cPanel is licensed
    Checking Nginx Installation
    Nginx seems to be installed using yum, kindly remove the same and re-run this script


    Nginx was not installed using yum so I'm stuck.
Working...
X